<?php
header("Content-Type: text/html;charset=utf-8");
if (session_status() === PHP_SESSION_NONE) {
    session_start();
}
unset($_SESSION["usuario_editor"]);
unset($_SESSION["usuario_nombres"]);
unset($_SESSION["usuario_user"]);
unset($_SESSION["usuario_tipo"]);
unset($_SESSION["control"]);
header("Location: ./");
exit;
?>
